Re: Uninstalling ODBC 3.5

Dale E. Reed Jr. ( (no email) )
Sat, 14 Feb 1998 01:08:18 -0800

Danny Sinang wrote:
> If I install MDAC on my NT Server and I suddenly found out that 3.5 won't
> work with my RADIUS server, how do I get ODBC 3.0 back ? Does it come with
> IIS 3.0 ?

Grab the ODBC 3.0 SDK from Microsoft's website, run it, and select
to only install ODBC drivers (not the additional SDK stuff). I've
heard from some people that they have to re-install SP3 in order
to get the ODBC versions to match again, as well.

-- Dale E. Reed Jr.  (       IEA Software, Inc.      |  RadiusNT, Emerald, and NT FAQs Internet Solutions for Today  |